低版本的苹果4S如何下载兼容性IOS7.0以上的软件

更新: 2016-03-20 04:36 编辑:生活经验

现在苹果手机系统已经更新到了IOS9,尽管对于苹果4S还会推送通知,但是鉴于苹果4S的硬件比较落后,IOS9无法发挥应有的优势,很多苹果4S的用户仍然不愿意进行系统升级,尤其是美版的4S因为要有相应的卡贴更是面临着无法升级的困境,那如果想在App Store里购买淘宝等兼容性需要IOS7或更高版本的软件该如何处理呢?

查看两部苹果手机的系统版本,及查看购买手机淘宝的系统要求;

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

在高系统的苹果手机上,注销其Apple ID;

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

在高系统的苹果手机上,登录低系统的果4S的Apple ID;

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

在高系统的苹果手机App Store内购买淘宝软件,点击“获取”;

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

在低系统的果4S App Store已购项目中找到购买过的淘宝软件;

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

在已购项目页面内,点击“打开”,即出现提示下载兼容版本的界面,点击“下载”;

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

在低系统的果4S桌面上可以看到下载进度,即可完成下载。

低版本的苹果4S如何下载兼容性IOS7.0以上的软件

软件兼容性不好的话可能会出现闪退的情况;

还可以借用任意已购买过手机淘宝软件的Apple ID来完成下载。